View Issue Details

IDProjectCategoryView StatusLast Update
0013842Tine 2.0ActiveSyncpublic2018-04-25 11:48
ReporterpschueleAssigned Topschuele 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2016.11.20 Egon Business Edition 
Target Version2016.11.21 Egon Business EditionFixed in Version2016.11.21 Egon Business Edition 
Summary0013842: Call to a member function getClone() on null
DescriptionCall to a member function getClone() on null

devices might omit dtstart/dtend on update
TagsNo tags attached.
mwticket

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-25 11:01 pschuele New Issue
2018-04-25 11:01 pschuele Assigned To => pschuele
2018-04-25 11:01 pschuele Status new => gerrit
2018-04-25 11:01 pschuele Product Version => 2016.11.20 Egon Business Edition
2018-04-25 11:01 pschuele Target Version => 2016.11.21 Egon Business Edition
2018-04-25 11:48 pschuele Status gerrit => resolved
2018-04-25 11:48 pschuele Resolution open => fixed
2018-04-25 11:48 pschuele Fixed in Version => 2016.11.21 Egon Business Edition